Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00296 Color/Palette Major Have not tried Jan 28, 2008, 03:50 Dec 11, 2008, 13:47
Tester M.A.S.H. View Status Public Platform
Assigned To zsoltvasvari Resolution Fixed OS
Status [?] Resolved Driver firetrk.cpp
Version 0.122u3 Fixed in Version 0.123u4 Build
Fixed in Git Commit Github Pull Request #
Summary 00296: montecar: The background color should be black.
Description Color of the background is green in MAME. It's black, according to the flyer: http://www.arcadeflyers.com/?page=flyer&db=videodb&id=690&image=1
Steps To Reproduce
Additional Information
Github Commit
Flags
Regression Version
Affected Sets / Systems montecar
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
3
User avatar
No.00051
zsoltvasvari
Developer
Mar 5, 2008, 04:36
This is now fixed for the next build.
User avatar
No.00054
zsoltvasvari
Developer
Mar 6, 2008, 14:26
This is fixed.
User avatar
No.03276
Fujix
Administrator
Dec 11, 2008, 13:47
Thanks Zsolt. I set the handler to you.